Launcher kann Patch nicht laden


#1

Moin Gemeinde!

Hab mir Hellgate komplett neu installiert, den Patch drüber gejagt, die Launcher-Dateien kopiert. Aber wenn ich den Launcher starte, bekomme ich nen Fehler “A fatal error has occured while attempting the update” … oder so. Am Ende steht da “Validation failed” …

Was läuft hier falsch?


#2

Hast du die deutsche Version installiert?


#3

Deutsche Version von was?
Hellgate? - Ja.


#4

London 2038 funktioniert nur mit der englischen Version.
Hierfür müssen die dt. Sprachdateien gegen die englischen ausgetauscht werden.
Die notwendigen Dateien gibt es im “Hellgate Revival Forum” zu finden.
Viele Grüße


#5

Ich weiß nich genau ob es daran liegt aber probier mal die englischen MP Sprachdateien runterzuladen.

http://www.hellgateaus.info/forum/hellgate-london-general/hellgate-london-german-to-english/msg57637/#msg57637

2 post höher ist in dem thread die anweisung wo du die hinkopieren mußt.


#6

Danke - hast du mir gerade nen Link bitte?


#7

Hallo Lottofee,
Ysys hat genau den Link angezeigt, der benötigt wird. :wink:
Damit klappt es - ich hatte das selbe Problem mit der deutschen Fassung! :smile:


#8

Super. Danke. Funktioniert!
Jetzt schauen wir mal … :slight_smile:


#9

Bei der Gelegenheit mal eine Frage, wenn due die DE-Version mit UK-Sprachdatei nutzt.
Laufen bei dir “halbe zombies” herum und können brennende Gegner in brennende Fleischklumpen explodieren? (Ich meine mich zu erinnern, dass Hellgate ursprünglich zensiert war, und mich würde interessieren, ob die Sprachdatei das auch behebt oder ob du dann tatsächlich eine saubere UK-Installation benötigst)


#10

Ich pass mal auf, wenn ich mich wieder durch die Tunnel schnetzel. IMHO sind mir gestern auch torsolose Zombibeine entgegen gekommen … bin mir aber nicht sicher. :slight_smile:


#11

Bei mir ist gestern ein Zombie geköpft worden. Hab ich so noch nie gesehen.


#12

Dies ist nur in nicht-deutschen Versionen des Spiels;) Deutsche Version wurde zensiert.